* { font-family:Arial, Helvetica, Tahoma, Verdana, Geneva, Sans-Serif; }

body
{
	color: #777;
	font-size: 11px;
	line-height: 200%;
	background-color: #EFEBDE;
	text-align: center;
	background-image: url(navigation/vertical.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

p
{
	font-size: 11px;
	line-height: 200%;
	color: #212;
	margin: 0px 0px 0px 10px;
}

ul
{
	font-family: Arial, Helvetica, Tahoma, Verdana, Geneva, Sans-Serif;
	font-size: 11px;
	line-height: 15px;
}

b
{
	font-family: Arial, Helvetica, Tahoma, Verdana, Geneva, Sans-Serif;
	font-weight: bold;
}

h1#sitetitle
{
	position: absolute;
	top: 55px;
	right: 5%;
	text-indent: -9999px;
	background-image: url(navigation/header.gif);
	background-repeat: no-repeat;
	width: 291px;
	height: 39px;
	display: block;
	margin: 0px;
	padding: 0px;
}

#container
{
	width: 100%;
	display: table;
	padding: 140px 0px 0px 0px;
	background-image: url(navigation/leftnavvert.png);
	background-position: 0px 0px;
	background-repeat: repeat-y;
}

#header
{
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 130px;
	display: block;
	background-image: url(navigation/leftnavblock.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#subnav { top: 128px; }

#navigation
{
	width: 150px;
	position: absolute;
	top: 150px;
	left: 0px;
	height: 100%;
	list-style: none;
	background-color: #66333B;
	background-image: url(navigation/leftnavvert.png);
	background-position: 0px 0px;
	padding: 10px 0px 0px 0px;
	font-family: Arial, Helvetica, Tahoma, Verdana, Geneva, Sans-Serif;
}

/*#navigation li { display: inline; } */
.navigation,a.navigation,a.navigation:link,a.navigation:visited
{
	width: 130px;
	height: 15px;
	text-align: right;
	display: block;
	color: #eee;
	background-color: transparent;
	text-transform: uppercase;
	background-image: url(navigation/leftnav.png);
	background-repeat: no-repeat;
	margin: 3px 0px;
	padding: 2px 10px;
	background-position: 13px 0px;
	font-size: 9px;
	line-height: 17px;
	font-weight: normal;
	font-family: Arial, Helvetica, Tahoma, Verdana, Geneva, Sans-Serif;
	letter-spacing: 1px;
}

a.navigation:hover
{
	color: #212;
	background-image: url(navigation/leftnav-over.png);
}

#main
{
	width: 77%;
	clear: both;
	display: block;
	padding: 0px 0px 0px 165px;
}

.mainbox
{
	vertical-align: top;
	width: 70%;
	height: 100%;
	float: left;
	text-align: left;
}

.menubox
{
	vertical-align: top;
	width: 140px;
	float: right;
	text-align: left;
	padding: 0px 5px;
}

.box,.widebox
{
	text-align: left;
	width: 100%;
}

hr
{
	border-width: 1px 0px 0px 0px;
	border-color: #aaa;
	border-style: none none none none;
	margin: 20px 0px;
	background-color: transparent;
}

h1,h2,h3,h4
{
	color: #66333B;
	font-size: 18px;
	line-height: 200%;
	margin: 10px 0px 2px 0px;
	font-weight: normal;
	font-family: Arial, Helvetica, Tahoma, Verdana, Geneva, Sans-Serif;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4 { font-size: 12px; }

a
{
	color: #66333B;
	font-weight: bold;
	text-decoration: none;
}

a:hover
{
	color: #212;
	font-weight: bold;
	text-decoration: none;
}

#footer
{
	font-size: 10px;
	line-height: 13px;
	padding: 5px 0px;
	width: 97%;
	height: 20px;
	display: table;
	float: right;
	clear: both;
	color: #aaa;
}

.timestamp
{
	color: #777;
	font-size: 9px;
	margin: 33px 0px;
}

.small,a.small,a.small:visited
{
	font-size: 10px;
	color: #212;
	font-family: Arial, Helvetica, Tahoma, Verdana, Geneva, Sans-Serif;
	font-weight: normal;
	line-height: 11px;
}

a.small:hover { color: #000; }

#sidemenu
{
	width: 150px;
	height: 400px;
}

#rightwindow { height: 400px; }

.list1,.list2,a.list1,a.list1:link,a.list2,a.list2:link,a.list1:visited,a.list2:visited
{
	color: #212;
	font-size: 9px;
	line-height: 12px;
	font-family: Arial, Helvetica, Tahoma, Verdana, Geneva, Sans-Serif;
	display: block;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	padding: 0px 4px;
	margin: 3px 0px;
	border-color: #66333B;
	border-width: 0px 0px 0px 12px;
	border-style: solid;
	text-transform: uppercase;
	letter-spacing: 1px;
}

a.list1:hover,a.list2:hover
{
	color: #000;
	text-decoration: none;
	font-weight: normal;
	border-color: #000;
}

a.list2 { padding: 2px 10px; }
